> ## Documentation Index
> Fetch the complete documentation index at: https://docs.dolfinai.co/llms.txt
> Use this file to discover all available pages before exploring further.

# List industries

> List all available industry classifications. Group is the broad MerchantCategoryGroup useful for grouping the picker UI.



## OpenAPI

````yaml get /industries
openapi: 3.1.1
info:
  title: Dolfin API
  description: >-
    Dolfin API for AR & AP. Authenticate using the `x-dolfin-api-key` header
    with the API key distributed to your organisation.
  version: v1
servers:
  - url: https://api.dolfinai.co
    description: Production
security:
  - {}
tags:
  - name: Webhooks
  - name: Users
  - name: TaxRates
  - name: Suppliers
  - name: Supplier Credit Notes
  - name: Bills
  - name: SpendCategories
  - name: Payables
  - name: RecurringInvoices
  - name: Receivables
  - name: Purchase Orders
  - name: Products
  - name: Payments
  - name: Invoices
  - name: Organisations
  - name: Members
  - name: MCP
  - name: Matching
  - name: Invoice Reminders
  - name: Industries
  - name: Gmail
  - name: Delivery Notes
  - name: Customers
  - name: Currencies
  - name: Credit Notes
  - name: Clients
  - name: ClientInvites
  - name: BankPayments
  - name: Bank details
  - name: Auth
  - name: ApprovalPolicies
  - name: ApiKeys
  - name: Agent
paths:
  /industries:
    get:
      tags:
        - Industries
      summary: List industries
      description: >-
        List all available industry classifications. Group is the broad
        MerchantCategoryGroup useful for grouping the picker UI.
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/IndustryResponse'
components:
  schemas:
    IndustryResponse:
      required:
        - code
        - displayName
        - slug
      type: object
      properties:
        id:
          type: string
          format: uuid
        code:
          type: string
          description: 4-digit ISO 18245 MCC
        displayName:
          type: string
        slug:
          type: string
          description: Stripe snake_case category slug (e.g. "veterinary_services")
        group:
          $ref: '#/components/schemas/MerchantCategoryGroup'
    MerchantCategoryGroup:
      enum:
        - Agriculture
        - ContractedServices
        - Transportation
        - Utilities
        - RetailStores
        - Clothing
        - MiscellaneousRetail
        - FinancialServices
        - PersonalServices
        - BusinessServices
        - ProfessionalServices
        - Government
        - Entertainment
        - Travel
        - null

````